@font-face { font-family: "Forum"; font-weight: 400; font-style: normal; font-display: swap; src: url("/g/fonts/forum/forum-r.woff2") format("woff2"), url("/g/fonts/forum/forum-r.woff") format("woff");}
:root {
	--color-ikxksozpx: 255, 224, 66;
	--color-iw9lcq4re: 255, 255, 255;
	--color-irp4no9j5: 0, 0, 0;
	--color-ia97ecz9q: 214, 35, 35;
	--color-i84owz809: 0, 0, 0;
	--color-in9g281m5: 0, 0, 0;
	--color-iw4ufovkr: 0, 0, 0;
	--color-iiuk9cdhf: 209, 205, 205;
	--color-iacglvcre: 0, 0, 0;
	--color-icyhoecmu: 214, 35, 35;
	--color-id6fhy0gu: 0, 0, 0;
	--color-iz6k67eit: 23, 23, 25;
	--color-iy9zh06ps: 214, 35, 35;
	--color-i116el5fp: 255, 255, 255;
	--color-indj4w4qy: 214, 35, 35;
	--color-irrrhqmge: 255, 255, 255;
	--color-i1exq8e4a: 255, 255, 255;
	--color-igdvybr32: 214, 35, 35;
	--color-ifmafx4bj: 255, 255, 255;
	--color-i0seixvnu: 255, 255, 255;
}

.side-panel--u-i0f27sc56 { position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 10; pointer-events: none; display: block }
.side-panel__button-open--u-iy57n3f5t { width: 50px; min-height: 50px; background-color: rgba(var(--color-ikxksozpx), 1); cursor: pointer; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; flex-shrink: 0; margin-left: auto; pointer-events: auto; display: none;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; border-top-left-radius: 250px; border-top-right-radius: 250px; border-bottom-right-radius: 250px; border-bottom-left-radius: 250px; margin-top: 2px; margin-right: 2px }
.svg_image--u-ibnoqahiv { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 25px; height: 25px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-ibnoqahiv .path-i1x4jowo9 { fill: rgba(var(--color-in9g281m5), 1) }
.svg_image--u-ij2uxtz1c { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-ij2uxtz1c .path-iok0cp9sk { fill: rgba(var(--color-ifmafx4bj), 1) }
.side-panel__content--u-id22zvqyk { display: none; position: fixed; top: 0px; bottom: 0px; right: 0px; width: 265px; background-color: rgba(var(--color-iw9lcq4re), 1); box-shadow: 0px 0px 15px 0px rgba(var(--color-irp4no9j5), 0.5); transform: none; pointer-events: auto; background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll }
.side-panel__button-close--u-ie53m9001 { position: absolute; z-index: 1; right: 100%; top: 0px; font-size: 0px; width: 50px; min-height: 50px; background-color: rgba(var(--color-ia97ecz9q), 1); cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; border-top-left-radius: 250px; border-top-right-radius: 250px; border-bottom-right-radius: 250px; border-bottom-left-radius: 250px; margin-top: 2px; margin-right: 2px }
.side-panel__content-inner--u-irkebt08r { overflow-y: auto; max-height: 100%; min-height: 100%; position: relative; z-index: 0; padding-left: 20px; padding-right: 20px; padding-top: 50px; padding-bottom: 50px }
.side-panel__mask--u-i2py4r1kp { display: none; position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; background-color: rgba(var(--color-i84owz809), 0.5); transform: none; pointer-events: auto }
.ver-menu--u-ijuaei5cn { position: relative; width: 100%; margin-left: 0px; margin-right: 0px }
.ver-menu--u-ijuaei5cn .ver-menu__list { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: none }
.ver-menu--u-ijuaei5cn .ver-menu__link, .ver-menu--u-ijuaei5cn .ver-menu__sub_link { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: space-between; cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-iw4ufovkr), 1) }
.ver-menu--u-ijuaei5cn .ver-menu__icon { background-color: rgba(var(--color-iiuk9cdhf), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px; display: none }
.ver-menu--u-ijuaei5cn .ver-menu__sub_icon { background-color: rgba(var(--color-iacglvcre), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px; display: none }
.ver-menu--u-ijuaei5cn .ver-menu__sub_list { display: none; z-index: 10; list-style-type: none; background-color: rgba(var(--color-icyhoecmu), 1); padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; margin-top: 10px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.ver-menu--u-ijuaei5cn .ver-menu__sub_item { vertical-align: top }
.ver-menu--u-ijuaei5cn .ver-menu__sub_link { cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-id6fhy0gu), 1) }
.ver-menu--u-ijuaei5cn .ver-menu__link { padding-top: 10px; padding-bottom: 10px; border-top-left-radius: 250px; border-top-right-radius: 250px; border-bottom-right-radius: 250px; border-bottom-left-radius: 250px; color: rgba(var(--color-iz6k67eit), 1); font-family: Forum, cursive; font-size: 20px; font-weight: 400; text-transform: none }
.ver-menu--u-ijuaei5cn .ver-menu__item:hover .ver-menu__link, .ver-menu--u-ijuaei5cn .ver-menu__item.is-hover .ver-menu__link { background-color: rgba(var(--color-iy9zh06ps), 1); color: rgba(var(--color-i116el5fp), 1) }
.ver-menu--u-ijuaei5cn .ver-menu__item:active .ver-menu__link, .ver-menu--u-ijuaei5cn .ver-menu__item.is-active .ver-menu__link { background-color: rgba(var(--color-indj4w4qy), 1); color: rgba(var(--color-irrrhqmge), 1) }
.ver-menu--u-ijuaei5cn .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { font-size: 16px; color: rgba(var(--color-i1exq8e4a), 1) }
.ver-menu--u-ijuaei5cn .ver-menu__sub_list > .ver-menu__sub_item:hover > .ver-menu__sub_link, .ver-menu--u-ijuaei5cn .ver-menu__sub_list > .ver-menu__sub_item.is-hover > .ver-menu__sub_link { text-decoration: underline }
.ver-menu--u-ijuaei5cn .ver-menu__sub_list > .ver-menu__sub_item:active > .ver-menu__sub_link, .ver-menu--u-ijuaei5cn .ver-menu__sub_list > .ver-menu__sub_item.is-active > .ver-menu__sub_link { text-decoration: underline }

@media (max-width: 991px) {
	.side-panel--u-i0f27sc56 { display: block }
	.side-panel__button-open--u-iy57n3f5t { display: -webkit-box; display: -ms-flexbox; display: flex; margin-right: 40px; margin-top: 40px; background-color: rgba(var(--color-igdvybr32), 1) }
	.svg_image--u-ibnoqahiv .path-i1x4jowo9 { fill: rgba(var(--color-i0seixvnu), 1) }
}

@media (max-width: 767px) {
	.side-panel--u-i0f27sc56 { display: block }
	.side-panel__button-open--u-iy57n3f5t { margin-right: 20px; margin-top: 20px }
}

@media (max-width: 479px) {
	.side-panel--u-i0f27sc56 { display: block }
}